Bug 1718 - [UPDATE REQUEST] gnome-games
: [UPDATE REQUEST] gnome-games
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-21 17:41 MSK by Arkady L. Shane
Modified: 2013-02-27 15:40 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-02-21 17:41:36 MSK
Advisory:

Update to 3.6.1 and fix start of glchess

Buildlists:
https://abf.rosalinux.ru/build_lists/962975
https://abf.rosalinux.ru/build_lists/962976
Comment 1 Vladimir Potapov 2013-02-25 16:07:38 MSK
glines and lightsoff not start....
May be, to correct this error?
Comment 2 Arkady L. Shane 2013-02-25 18:55:08 MSK
Oh, more applications will not run than these. Rebuilding package...
Comment 3 Arkady L. Shane 2013-02-25 19:13:11 MSK
Please, try this new buildlists:

https://abf.rosalinux.ru/build_lists/965838
https://abf.rosalinux.ru/build_lists/965839
Comment 4 Vladimir Potapov 2013-02-26 14:37:28 MSK
glines: start error (segfault, x86)
Comment 5 Arkady L. Shane 2013-02-26 19:30:39 MSK
Ok. I understood. 32-bit package. I've applied patch to fix segfault:

https://abf.rosalinux.ru/build_lists/966477
https://abf.rosalinux.ru/build_lists/966478
Comment 6 Vladimir Potapov 2013-02-27 15:17:21 MSK
gnome-games-3.6.1-3-rosa2012.1
******************* Advisory **************************
Update to 3.6.1 and fix start of glchess, glines, lightsoff
*******************************************************
QA Verified